<?
//
//
#Автор: Jquery
#telegram: @justin_olivier
//
//
require_once($_SERVER['DOCUMENT_ROOT'].'/jquery/inc/system.php');
//
//
head([]);
//
//
if(!$user){ //не авторизирован
//
//
$id = num($_GET['id']);
//
//
if($id <= 0){
header('location:/login/');
exit();
}
//
//
if($id >= 4){
header('location:/login/');
exit();
}
//
//
if($id == 1){
//
//
require_once($_SERVER['DOCUMENT_ROOT'].'/jquery/modules/login.php'); //авторизация
//
//
}
//
//
if($id == 2){
//
//
require_once($_SERVER['DOCUMENT_ROOT'].'/jquery/modules/password.php'); //восстановление пароля
//
//
}
//
//
if($id == 3){
//
//
require_once($_SERVER['DOCUMENT_ROOT'].'/jquery/modules/reg_user.php'); //регаем нового пользователя
//
//
}
//
//
}else{ //авторизирован
//
//
require_once($_SERVER['DOCUMENT_ROOT'].'/jquery/modules/index.php');
//
//
}
//
//
foot([]);
//
//
?>